<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="lim_bandit_wounded_dialog_1_11">
		<text>Pomozte mi, kamarádi. Věnujte mi lékárničku, kamarád má smrt na jazyku.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_1_111">
		<text>Tumáš.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_1_1111">
		<text>Vydrž, já nejdřív ošetřím kamaráda.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_1_112">
		<text>Promiň, zrovna nemám lékárničku.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_1_1121">
		<text>Do prdele, kluci...</text>
	</string>
	<string id="lim_bandit_wounded_dialog_1_113">
		<text>Jsi se bodnout, sráči.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_11">
		<text>Dík, žes mi zachránil prdel. Vypadáš, jako že jdeš do městečka. Dávej si bacha - Redovi lidi si v některé z těch ulic vpředu nachystali přepadávačku. U jednoho auta si natáhli drát - nepřekračuj přes něj. Drž se na pravé straně ulice a nezkřiví ti ani vlásek.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_111">
		<text>Kdo ještě je ve městě?</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_1111">
		<text>Velká spousta lidí a dělají tam děsný bordel. Povinnost i Svoboda naběhly přímo do městečka - určitě hledají cestu dál do centra Zóny. Viděli jsme i několik vrtulníků, takže armáda se taky dostavila. V městečku je taky pár stalkerů, ale ti přišli z druhé strany, z centra Zóny.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_112">
		<text>Co se děje ve městě?</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_1121">
		<text>Náš šéf se se svýma lidma zahrabal v jednom baráku kousek dál po ulici. Jestli chceš do města, budeš je z té barabizny muset vykouřit.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_113">
		<text>Dík, ač není za co. A teď padej, než si to rozmyslím a odprásknu tě.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_12">
		<text>Pospěš si, chystáme se odsud zdekovat.</text>
	</string>
	<string id="lim_bandit_wounded_dialog_2_121">
		<text>To je ono, pohyb.</text>
	</string>
</string_table>
